import '../../api/api.dart';

void addPayment(
  context,
  String orderId,
  String branchCode,
  String brandCode,
  String customerName,
  int method,
  int paymentType,
  String codeVoucher,
  int amount,
) {
  Api.addPayment(context, orderId, branchCode, brandCode, customerName, method,
      paymentType, codeVoucher, amount);
}
